#nav{
	padding: 0px;
	margin: 0px;
	list-style: none;
	position:relative;
	left:0px;
	top:0px;
	font-family:verdana,arial,sans-serif;
	color:white;
	font-size:10pt;
	text-align:left;
	width:980px;
	background-repeat:repeat-x;
	background-image:url(bkgd-tile.gif);
	height:43px;
}

#nav ul { /* all lists */
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 0.9em;
	position:relative;
	top:1px;
}

#nav a {
	color:white;
	display: block;
	text-decoration:none;
}

#nav a:hover {
	color:white;
	text-decoration:underline;
}

#nav li { /* all list items */
	float: left;
	width: 129px; /* width needed or else Opera goes nuts */
	height:32px;
	padding:5px;
	padding-left:24px;
	padding-top:8px;
	padding-bottom:0px;
	border:1px solid #378e04;
	border-right:1px solid #135c86;
	border-bottom:1px solid #135c86;
	background-repeat:no-repeat;
	background-image:url(m1_0.gif);
	background-position:4px 8px;
}

#nav li:hover { /* all list items */
	border-left:1px solid #235107;
	border-right:1px solid #378e04;
	border-bottom:1px solid #235107;
	border-top:1px solid #378e04;
	background-repeat:no-repeat;
	background-image:url(m1_1.gif);
	background-position:4px 8px;
	}

#nav li ul { /* second-level lists */
	width: 168px; /* width needed or else Opera goes nuts */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	position:relative;
	margin-top:17px;
}

#nav li ul li { /* second-level lists */
	border-left:1px solid #378e04;
	border-right:1px solid #378e04;
	border-bottom:1px solid #235107;
	border-top:1px solid #235107;
	position:relative;
	top:0px;
	left:-20px;
	padding:8px;
	padding-left:24px;
	height:18px;
	background-color:#397b12;
	background-repeat:no-repeat;
	background-image:url(m1_0.gif);
	background-position:4px 8px;
	z-index:100;
}

#nav .wide{ 
	white-space: nowrap; 
	width:300px;
}


#nav li ul ul { /* third-and-above-level lists */
	margin: -10px 0px 0px 100px;
}

#nav li ul li li { 
	position:relative;
	left:40px;
	top:-6px;
	z-index:100;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

